delete_theme_confirm: 'Are you sure you want to delete this theme ?'
create_new_theme: 'Create new theme'
edit_theme: 'Edit theme'
more_options: 'More options'
new_theme: 'New theme'
bootstrap_designed: 'Our themes were designed using Bootstrap'
theme_generator: 'Theme generator'
theme_name: 'Theme name'
theme_parameters: 'Theme parameters'
theme_folder_permissions_warning: 'You might not have permission to write in the theme folder'
if_doubt_on_gui_message: 'if you have a doubt about the name of an element of the GUI'
read_boostrap_doc: 'please read the documentation of Bootstrap 3'
